<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">"SIM 卡工具包"</string>
    <string name="menu_end_session">"结束会话"</string>
    <string name="help">"帮助"</string>
    <string name="menu_back">"返回"</string>
    <string name="service_name">"服务名称"</string>
    <string name="stk_no_service">"没有可用的服务"</string>
    <string name="button_ok">"确定"</string>
    <string name="button_cancel">"取消"</string>
    <string name="button_yes">"是"</string>
    <string name="button_no">"否"</string>
    <string name="alphabet">"字母"</string>
    <string name="digits">"数字（0-9、*、#、+）"</string>
    <string name="default_call_setup_msg">"正在通话..."</string>
    <string name="stk_app_state">"应用程序状态"</string>
    <string name="enable_app">"已启用"</string>
    <string name="disable_app">"已禁用"</string>
</resources>
